import { SvgIconProps } from "../../app/types/types";


export function ClientInfoSidebarIcon(props: SvgIconProps) {
  return (
    <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <path
        d="M15.9998 2.6665C8.65183 2.6665 2.6665 8.65183 2.6665 15.9998C2.6665 23.3478 8.65183 29.3332 15.9998 29.3332C23.3478 29.3332 29.3332 23.3478 29.3332 15.9998C29.3332 8.65183 23.3478 2.6665 15.9998 2.6665ZM15.9998 5.33317C21.9067 5.33317 26.6665 10.093 26.6665 15.9998C26.6665 21.9067 21.9067 26.6665 15.9998 26.6665C10.093 26.6665 5.33317 21.9067 5.33317 15.9998C5.33317 10.093 10.093 5.33317 15.9998 5.33317ZM14.6665 9.33317V11.9998H17.3332V9.33317H14.6665ZM14.6665 14.6665V22.6665H17.3332V14.6665H14.6665Z"
        fill="#B0BAD3"
      />
    </svg>
  )
}
